Subject: Re: [PATCH v3 0/5] Improve MyFirstContribution's GitGitGadget section

From: Philippe Blain <[email-masked]>
Date: Sat, 21 May 2022 12:17:12 -0400

Hi Junio,

Le 2022-05-19 à 17:49, Junio C Hamano a écrit :
> "Philippe Blain via GitGitGadget" <[email-masked]> writes:
> 
>> Philippe Blain (5):
>>   MyFirstContribution: add "Anatomy of a Patch Series" section
>>   MyFirstContribution: add standalone section on cover letter
>>   MyFirstContribution: reference "The cover letter" in "Preparing Email"
>>   MyFirstContribution: reference "The cover letter" in GitGitGadget
>>     section
>>   MyFirstContribution: drop PR description for GGG single-patch
>>     contributions
> 
> I am planning to merge it to 'next' soonish.  Please speak up if
> anybody has any issues.
> 
> Thanks.
> 

I just realized that the additional/tweaked content that I added in v3 went into 2/5
where as they should have gone into 1/5 (I'm talking about the changes 
*before* the "The cover letter" heading in [1]). I slightly messed up my rebase
it seems, I'm sorry... 

Should I send a new version, or is it too late since it's now in 'next' ?

Thanks,

Philippe.

[1] https://github.com/gitgitgadget/git/pull/1226/commits/ee3238f5a9169f0c7d046089c7951791b8db3cab